Bug 433974 - pyxf86config failed massrebuild attempt for GCC 4.3
Summary: pyxf86config failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxf86config
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:51 UTC by Jesse Keating
Modified: 2013-01-10 02:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-13 21:54:55 UTC
Type: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:51:37 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436084
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-22 14:26:04 UTC
pyxf86conf.c:1703: error: 'XF86ConfFilesRec' has no member named 'file_rgbpath'

Comment 2 Jeremy Katz 2008-03-13 21:54:55 UTC
This is fixed


Note You need to log in before you can comment on or make changes to this bug.